<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b205fa807162e61ccc8278cdce17a129">
  <dict>
    <!--2020-03-28 10:37:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-09-08 16:03:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-24 10:12:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:37:48.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:37:48.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2021-07-07 13:58:59.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2020-06-11 14:55:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-07-05 20:07:35.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2021-07-07 13:58:59.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2021-07-07 13:58:59.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2020-08-11 17:11:04.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-05-06 11:24:06.000-->
    <string key="carrier_vowifi_pop_link">https://landing.claro.com.uy/vozwifi/</string>
    <!--2020-03-28 10:37:48.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="hide_wfc_dialog_cancel_btn">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:37:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-05-13 15:57:56.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc748.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:37:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:37:48.000-->
    <string key="vowifiHplmnListItem">74810, epdg.epc.mnc010.mcc748.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:37:48.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:37:48.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="vowifi_UT_APN">Internet</string>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:37:48.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:37:48.000-->
    <string key="wfc_spn_string">Claro UY</string>
  </dict>
</config>
